## amp 0.6

=== amp/descriptor/Makefile ===
cutoffs.mod:
	gfortran -c cutoffs.f90
	cp cutoffs.mod ..
