=== debian/changelog ===
amp (0.6-3) unstable; urgency=medium

  * In this revision 'tools/' are shipped under /usr/bin/.

 -- Muammar El Khatib <muammar@debian.org>  Tue, 27 Feb 2018 12:22:45 -0500

amp (0.6-2) unstable; urgency=medium

  * `TypeError: Can't convert 'bytes' object to str implicitly` error is
    caught and fixed.

 -- Muammar El Khatib <muammar@debian.org>  Wed, 20 Sep 2017 14:50:52 -0400

amp (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #790803)

 -- Muammar El Khatib <muammar@debian.org>  Sat, 29 Jul 2017 21:12:31 -0400
