=== debian/control ===
Source: amp
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Muammar El Khatib <muammar@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               gfortran,
               python3-all-dev,
               python3-ase (>= 3.9.0~),
               python3-matplotlib,
               python3-nose,
               python3-numpy,
               python3-scipy,
               python3-setuptools,
               python3-pexpect,
               python3-zmq,
               openssh-server
X-Python3-Version: >= 3.5
Standards-Version: 4.0.0
Homepage: https://bitbucket.org/andrewpeterson/amp
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/amp.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/amp.git/

Package: python3-amp
Architecture: any
Depends: python3-ase (>= 3.14.0~),
         python3-scipy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-matplotlib
Breaks: ${python3:Breaks}
Description: Atomistic Machine-learning Package (python 3)
 Amp is an open-source package designed to easily bring machine-learning to
 atomistic calculations. This project is being developed at Brown University in
 the School of Engineering, primarily by Andrew Peterson and Alireza Khorshidi,
 and is released under the GNU General Public License. Amp allows for the
 modular representation of the potential energy surface, allowing the user to
 specify or create descriptor and regression methods.
 .
 Amp is designed to integrate closely with the Atomic Simulation Environment
 (ASE). As such, the interface is in pure python, although several
 compute-heavy parts of the underlying code also have fortran versions to
 accelerate the calculations. The close integration with ASE means that any
 calculator that works with ASE ─ including EMT, GPAW, DACAPO, VASP, NWChem,
 and Gaussian ─ can easily be used as the parent method.
 .
 This package provides the python 3 modules.
