=== amp/model/Makefile ===
neuralnetwork.mod:
	gfortran -c neuralnetwork.f90
	cp neuralnetwork.mod ..
