=== debian/changelog ===
amp (0.6.1-1build6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:20:41 +0000

amp (0.6.1-1build5) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 08:25:51 +0000

amp (0.6.1-1build4) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:25:34 +0100

amp (0.6.1-1build3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:08:41 +0100

amp (0.6.1-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:24:55 +0100

amp (0.6.1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2019 12:33:18 +0000

amp (0.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Muammar El Khatib ]
  * New upstream release.
  * Refresh patches.
  * Move Vcs-* fields to salsa.d.o.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Mattia Rizzolo ]
  * Bump debhelper compat level to 11.
  * Rewrite the amp Makefile's patch to support building for arbitrary
    python versions.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 28 Oct 2018 16:05:16 +0100
