=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 VER=$(shell dpkg-parsechangelog -ldebian/changelog -SVersion | cut -d- -f1)
 
 export PYBUILD_DISABLE_python3=test
-export PYBUILD_BEFORE_BUILD=cd amp; make python3.5; make python3.6
+export PYBUILD_BEFORE_BUILD=make -C amp $(shell py3versions -s)
 export PYBUILD_AFTER_INSTALL=cp -r '{dir}/tests' '{destdir}/{install_dir}/amp'
 
 %:
